
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #612

Windows error anytime Audacious is launched

January 08, 2016 11:19 - Rafael Linux User

Status: Rejected Start date: January 08, 2016

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.7.1   

Description

I just downloaded and installed yesterday latest version of Audacious for Windows (Windows 7, in my case). But each time I launch

Audacious, it shows an error window, with the title "No disk" and the message "No disk on device. Insert a disk into devide

\Device\Harddisk6\DR6" and tree bottons are showed "Cancel", "Retry" and "Continue". I must press "Continue" or "Cancel" to

proceed.

History

#1 - January 08, 2016 14:50 - John Lindgren

It sounds like a problem with your Windows installation.  Can you reproduce the problem on another machine?

#2 - January 16, 2016 20:11 - John Lindgren

- Status changed from New to Rejected

#3 - January 18, 2016 11:20 - Rafael Linux User

Ok. In fact, I try to launch the same Audacious version in other Windows 7 and it worked. I forgot to reply here again. I can't understand why, that's

the fact.

Thank you
